﻿
<div class="panel panel-default panel-qualifications">
    <div class="panel-heading">
        Qualifications
    </div>
    <div class="panel-body" id="view-qualifications">
        <%if(model.allowToUpdate == true) { %>
        <div class="row">
            <div class="col-md-offset-1 col-md-5">
                <h4>Long Qualifications</h4>
                <ul class="list-group longQualif-list" style="height: 250px; overflow-y: scroll;">
                    <%_.each(model.allLongShort.longQualifications, function(qualif,i) {%>
                    <li class="list-group-item">
                        <div class="checkbox checkbox-success checkbox-inline">
                            <input type="checkbox" class="styled chkUpdateQualif" id="chkboxlqf_<%=qualif.id%>" data-index="<%=(i+1)%>" data-long-qualif-id="<%=qualif.id%>"  <% if(model.hasLongQualifcation(qualif.id) ){%> checked="" <% } %>   />
                            <label for="chkboxlqf_<%=qualif.id%>"> <%=qualif.longEndDegree%> </label>
                        </div>
                    </li>
                    <%})%>
                </ul>
                <input type="text" id="txt-new-qualif" class="form-control" placeholder="Not found ? Add here" />
                <div class="row panel-addas-new-qualif">
                    <div class="col-md-7">
                        <div class="checkbox checkbox-primary">
                            <input type="radio" name="radio3" id="radio1" value="0" checked="">
                            <label for="radio1">
                                As Long Qualification
                            </label>
                        </div>
                        <div class="checkbox checkbox-primary">
                            <input type="radio" name="radio3" id="radio2" value="1">
                            <label for="radio2">
                                As Short Qualification
                            </label>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <button class="btn btn-sm btn-primary btn-addAsNewLongQualif" style="margin-top:15%;">
                            Add
                        </button>
                    </div>
                </div>
                <br />
            </div>
            <div class="col-md-4 col-md-offset-1">
                <h4>Short Qualifications</h4>
                <ul class="list-group shortQualif-list" style="height: 250px; overflow-y: scroll;">
                    <%_.each(model.allLongShort.shortQualifications, function(qualif,i) {%>
                    <li class="list-group-item">
                        <div class="checkbox checkbox-success checkbox-inline">
                            <input type="checkbox" class="styled chkUpdateQualif" id="chkboxsqf_<%=qualif.id%>" data-index="<%=(i+1)%>" data-short-qualif-id="<%=qualif.id%>"  <% if(model.hasShortQualifcation(qualif.id) ){%> checked="" <% } %>   />
                            <label for="chkboxsqf_<%=qualif.id%>"> <%=qualif.shortEndDegree%> </label>
                        </div>
                    </li>
                    <%})%>
                </ul>
                <br />
            </div>
        </div>
        <% }else { %>
        not allow to update
        <%  }%>
    </div>
</div>
